## node-cbor 8.1.0%2Bdfsg%2B~cs5.2.1

=== debian/control ===
Source: node-cbor
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14.5~)
 , node-bignumber
 , node-buffer
 , node-commander
 , node-marked-man
 , node-stream-browserify
 , node-typescript
 , webpack
 , dh-nodejs
Standards-Version: 4.6.1
Homepage: https://github.com/hildjj/node-cbor/tree/main/packages/cbor
Vcs-Git: https://salsa.debian.org/js-team/node-cbor.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cbor
Rules-Requires-Root: no

Package: node-cbor
Architecture: all
Depends: ${misc:Depends}
 , node-bignumber
 , node-commander
 , nodejs:any
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Node.js modules to encode and parse data in CBOR data format
 node-cbor provides binaries and libraries to encode and parse data in the
 Concise Binary Object Representation (CBOR) data format (RFC8949).
 .
 It provides:
  * cbor: a node-centric CBOR processor
  * cbor-web: the "cbor" package compiled for use on the web
  * cbor-cli: a set of command-line tools for working with node-cbor
    package
