## node-cbor 8.1.0+dfsg+~cs5.2.0

=== debian/changelog ===
node-cbor (8.1.0+dfsg+~cs5.2.0-3) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * Fix configuration for webpack 5, add build dependencies to
    node-buffer and node-stream-browserify (Closes: #1011867)

 -- Yadd <yadd@debian.org>  Thu, 02 Jun 2022 14:49:25 +0200

node-cbor (8.1.0+dfsg+~cs5.2.0-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Fri, 22 Apr 2022 17:57:22 +0200

node-cbor (8.1.0+dfsg+~cs5.2.0-1) unstable; urgency=medium

  * Embed json-text-sequence and @sovpro/delimited-stream
  * Build @sovpro/delimited-stream with tsc
  * Build manpage with node-marked-man, not help2man

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 20:47:04 +0100

node-cbor (8.1.0+dfsg+~3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1008023)

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 19:04:11 +0100
