=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  , node-stream-browserify
  , node-typescript
  , webpack
- , dh-nodejs
 Standards-Version: 4.6.1
 Homepage: https://github.com/hildjj/node-cbor/tree/main/packages/cbor
 Vcs-Git: https://salsa.debian.org/js-team/node-cbor.git
@@ -28,7 +27,6 @@
  , node-commander
  , nodejs:any
 Provides: ${nodejs:Provides}
-Multi-Arch: foreign
 Description: Node.js modules to encode and parse data in CBOR data format
  node-cbor provides binaries and libraries to encode and parse data in the
  Concise Binary Object Representation (CBOR) data format (RFC8949).
