## node-cbor 8.1.0+dfsg+~cs5.2.1

=== debian/changelog ===
node-cbor (8.1.0+dfsg+~cs5.2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-cbor: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:18:51 +0000

node-cbor (8.1.0+dfsg+~cs5.2.1-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 10:36:26 +0200

node-cbor (8.1.0+dfsg+~cs5.2.1-1) unstable; urgency=medium

  * Add missing build dependency on dh-nodejs for command dh_nodejs_autodocs.
  * Fix debian/watch
  * New upstream version 8.1.0+dfsg+~cs5.2.1,
    updates json-text-sequence from 1.0.0 to 1.0.1

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:25:49 +0200
