=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	cd packages/cbor-cli && mkdir -p man && for f in man_src/*.md; do b=`basename $$f`; marked-man $$f -o ../../$${b%.md}.1; done

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-cbor/usr/share/nodejs/cbor-cli/bin/*.js

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
