=== debian/watch ===
--- 
+++ 
@@ -3,7 +3,7 @@
 dversionmangle=auto,\
 repacksuffix=+dfsg,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cbor-$1/ \
- https://github.com/hildjj/node-cbor/releases .*/archive.*/v?([\d\.]+).tar.gz group
+ https://github.com/hildjj/node-cbor/tags .*/archive.*/v?([\d\.]+).tar.gz group
 
 opts=\
 component=json-text-sequence,\
